org.eclipse.actf.model.dom.dombycom

## Class IElementEx.Position

- java.lang.Object
- - org.eclipse.actf.model.dom.dombycom.IElementEx.Position

Enclosing interface:
  IElementEx

    public static class IElementEx.Position
    extends Object

An instance of Position represents a nth position of a element in a radio button group and list group.

### Field Summary

Fields
`int` `index`
`int` `total`

### Constructor Summary

Constructors
Constructor and Description
`IElementEx.Position()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### index

    public int index

#### total

    public int total

### Constructor Detail

#### IElementEx.Position

    public IElementEx.Position()